@import url(https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap);
body, input, textarea, select{
  font-family:"Manrope", sans-serif !important;
}

.et_pb_row_3_tb_header{
  display:none !important;
}

h1, h2, h3, h4, h5, h6{
  font-weight:normal !important;
  font-family:"Playfair Display", serif !important;
}

#custom-header-menu .et_pb_menu__logo-wrap{
  top:-65px !important;
  left:50% !important;
  transform:translateX(-50%) !important;
  right:auto !important;
}

.et_pb_row_2_tb_header,
.page .et_pb_section_1.et_pb_section,
.page .et_pb_section_2.et_pb_section{
  background-color:#FFF !important;
}

.et_pb_row_1_tb_header,
.et_pb_row_4_tb_header{
  background:#FFF !important;
  border:none !important;
}

#custom-header-menu .et-menu-nav .et-menu{
  justify-content:flex-start !important;
  max-width:1200px;
  margin-left:auto;
  margin-right:auto;
}
#custom-header-menu .et-menu-nav .et-menu > li:nth-child(4){
  margin-left:auto !important;
}
#custom-header-menu .et-menu-nav .et-menu > li:last-child::after, #custom-header-menu .et-menu-nav .et-menu > li:nth-child(3)::after{
  display:none !important;
}
#custom-header-menu .et-menu-nav .et-menu > li > a{
  color:#000 !important;
}

#custom-header-menu .et-menu-nav .et-menu > li:after{
  content:"" !important;
  width:3px;
  height:3px;
  background:#C94A43;
  border-radius:50%;
  top:28px !important;
}

.et_pb_row_1_tb_header .et_pb_button_module_wrapper{
  display:none !important;
}
.et_pb_row_1_tb_header .et_pb_column_4_4{
  display:flex !important;
  justify-content:flex-start !important;
  max-width:1200px !important;
  margin-left:auto !important;
  margin-right:auto !important;
}
.et_pb_row_1_tb_header .et_pb_text_0_tb_header{
  order:4 !important;
}
.et_pb_row_1_tb_header .et_pb_menu_0_tb_header{
  order:2 !important;
}
.et_pb_row_1_tb_header .et_pb_social_media_follow{
  order:1 !important;
}
.et_pb_row_1_tb_header .et_pb_column.et-last-child{
  margin-left:auto !important;
  margin-right:auto !important;
}
.et_pb_row_1_tb_header .et_pb_menu_0_tb_header.et_pb_menu ul li a{
  color:#000 !important;
  font-weight:normal !important;
  border:1px solid #B1815D !important;
  font-size:13px !important;
  padding:8px 10px !important;
  border-radius:50px;
}
.et_pb_row_1_tb_header .et_pb_menu_0_tb_header.et_pb_menu ul li{
  margin-top:0 !important;
}

.et_pb_text_0_tb_body,
.et_pb_text_0{
  background:none !important;
  border:none !important;
  box-shadow:none !important;
  color:#FFF !important;
}
.et_pb_text_0_tb_body h2, .et_pb_text_0_tb_body h3,
.et_pb_text_0_tb_body span,
.et_pb_text_0_tb_body h1,
.et_pb_text_0 h2,
.et_pb_text_0 h3,
.et_pb_text_0 span,
.et_pb_text_0 h1{
  color:#FFF !important;
}

.red{
  color:inherit !important;
}

body.page #page-container .et_pb_section .et_pb_button_0{
  background:#FFF !important;
  border:1px solid #C94A43;
  border-radius:20px 0 20px 0 !important;
  padding:10px 43px 10px 22px !important;
  color:#000 !important;
  border-width:1px !important;
  font-weight:300 !important;
  letter-spacing:0 !important;
  border-width:1px !important;
  font-size:14px !important;
}
body.page #page-container .et_pb_section .et_pb_button_0::after{
  display:none !important;
}
body.page #page-container .et_pb_section .et_pb_button_0::before{
  content:">>";
  display:block !important;
  opacity:1;
  font-size:12px;
  position:absolute;
  right:20px;
  top:16px;
}
body.page #page-container .et_pb_section .et_pb_button_0:hover{
  background:#C94A43 !important;
  color:#FFF !important;
  padding:10px 43px 10px 22px !important;
  letter-spacing:0 !important;
}

body.page #page-container .et_pb_section .et_pb_cta_2.et_pb_promo .et_pb_promo_button.et_pb_button,
body.page #page-container .et_pb_section .et_pb_cta_1.et_pb_promo .et_pb_promo_button.et_pb_button,
body.page #page-container .et_pb_section .et_pb_cta_0.et_pb_promo .et_pb_promo_button.et_pb_button{
  background:#FFF !important;
  border:1px solid #C94A43;
  border-radius:20px 0 20px 0 !important;
  padding:10px 43px 10px 22px !important;
  color:#000 !important;
  font-weight:300 !important;
  letter-spacing:0 !important;
  border-width:1px !important;
  font-size:14px !important;
}
body.page #page-container .et_pb_section .et_pb_cta_2.et_pb_promo .et_pb_promo_button.et_pb_button::after,
body.page #page-container .et_pb_section .et_pb_cta_1.et_pb_promo .et_pb_promo_button.et_pb_button::after,
body.page #page-container .et_pb_section .et_pb_cta_0.et_pb_promo .et_pb_promo_button.et_pb_button::after{
  display:none !important;
}
body.page #page-container .et_pb_section .et_pb_cta_2.et_pb_promo .et_pb_promo_button.et_pb_button:hover,
body.page #page-container .et_pb_section .et_pb_cta_1.et_pb_promo .et_pb_promo_button.et_pb_button:hover,
body.page #page-container .et_pb_section .et_pb_cta_0.et_pb_promo .et_pb_promo_button.et_pb_button:hover{
  background:#C94A43 !important;
  color:#FFF !important;
  padding:10px 43px 10px 22px !important;
  letter-spacing:0 !important;
}
body.page #page-container .et_pb_section .et_pb_cta_2.et_pb_promo .et_pb_promo_button.et_pb_button::before,
body.page #page-container .et_pb_section .et_pb_cta_1.et_pb_promo .et_pb_promo_button.et_pb_button::before,
body.page #page-container .et_pb_section .et_pb_cta_0.et_pb_promo .et_pb_promo_button.et_pb_button::before{
  content:">>";
  display:block !important;
  opacity:1;
  font-size:12px;
  position:absolute;
  right:20px;
  top:16px;
}

.et_pb_text_2 h2{
  text-align:center;
}

.single .et_pb_section_3.et_pb_section,
.page .et_pb_section_3.et_pb_section{
  background-color:transparent !important;
  background:url("../images/Lubie-Kasze-Design-SG-V01_12.jpg") transparent no-repeat center center !important;
  background-size:cover !important;
  padding-top:60px;
}
.single .et_pb_text_2 h2,
.page .et_pb_text_2 h2{
  color:#000 !important;
  font-size:44px;
  margin-bottom:50px;
}
.single .et_pb_column_10,
.single .et_pb_column_11,
.single .et_pb_column_9,
.page .et_pb_column_10,
.page .et_pb_column_11,
.page .et_pb_column_9{
  background:transparent !important;
  text-align:center !important;
}
.single .et_pb_column_10 h3,
.single .et_pb_column_11 h3,
.single .et_pb_column_9 h3,
.page .et_pb_column_10 h3,
.page .et_pb_column_11 h3,
.page .et_pb_column_9 h3{
  text-align:center;
  font-size:32px;
  margin:0 0 0 0;
}
.single .et_pb_column_10 p,
.single .et_pb_column_11 p,
.single .et_pb_column_9 p,
.page .et_pb_column_10 p,
.page .et_pb_column_11 p,
.page .et_pb_column_9 p{
  text-align:center;
}
.single .et_pb_image_3,
.single .et_pb_image_4,
.single .et_pb_image_2,
.page .et_pb_image_3,
.page .et_pb_image_4,
.page .et_pb_image_2{
  margin-left:auto;
  margin-right:auto;
  min-height:230px;
}
.single #page-container .et_pb_section .et_pb_button_0_tb_footer,
.single #page-container .et_pb_section .et_pb_button_4,
.single #page-container .et_pb_section .et_pb_button_1,
.single #page-container .et_pb_section .et_pb_button_3,
.single #page-container .et_pb_section .et_pb_button_2,
.page #page-container .et_pb_section .et_pb_button_0_tb_footer,
.page #page-container .et_pb_section .et_pb_button_4,
.page #page-container .et_pb_section .et_pb_button_1,
.page #page-container .et_pb_section .et_pb_button_3,
.page #page-container .et_pb_section .et_pb_button_2{
  background:transparent !important;
  border:1px solid #C94A43;
  border-radius:20px 0 20px 0 !important;
  padding:10px 43px 10px 22px !important;
  color:#000 !important;
  border-width:1px !important;
  text-transform:uppercase !important;
  font-weight:300 !important;
  font-size:14px !important;
}
.single #page-container .et_pb_section .et_pb_button_0_tb_footer::after,
.single #page-container .et_pb_section .et_pb_button_4::after,
.single #page-container .et_pb_section .et_pb_button_1::after,
.single #page-container .et_pb_section .et_pb_button_3::after,
.single #page-container .et_pb_section .et_pb_button_2::after,
.page #page-container .et_pb_section .et_pb_button_0_tb_footer::after,
.page #page-container .et_pb_section .et_pb_button_4::after,
.page #page-container .et_pb_section .et_pb_button_1::after,
.page #page-container .et_pb_section .et_pb_button_3::after,
.page #page-container .et_pb_section .et_pb_button_2::after{
  display:none !important;
}
.single #page-container .et_pb_section .et_pb_button_0_tb_footer::before,
.single #page-container .et_pb_section .et_pb_button_4::before,
.single #page-container .et_pb_section .et_pb_button_1::before,
.single #page-container .et_pb_section .et_pb_button_3::before,
.single #page-container .et_pb_section .et_pb_button_2::before,
.page #page-container .et_pb_section .et_pb_button_0_tb_footer::before,
.page #page-container .et_pb_section .et_pb_button_4::before,
.page #page-container .et_pb_section .et_pb_button_1::before,
.page #page-container .et_pb_section .et_pb_button_3::before,
.page #page-container .et_pb_section .et_pb_button_2::before{
  content:">>";
  display:block !important;
  opacity:1;
  font-size:12px;
  position:absolute;
  right:20px;
  top:16px;
}
.single #page-container .et_pb_section .et_pb_button_0_tb_footer:hover,
.single #page-container .et_pb_section .et_pb_button_4:hover,
.single #page-container .et_pb_section .et_pb_button_1:hover,
.single #page-container .et_pb_section .et_pb_button_3:hover,
.single #page-container .et_pb_section .et_pb_button_2:hover,
.page #page-container .et_pb_section .et_pb_button_0_tb_footer:hover,
.page #page-container .et_pb_section .et_pb_button_4:hover,
.page #page-container .et_pb_section .et_pb_button_1:hover,
.page #page-container .et_pb_section .et_pb_button_3:hover,
.page #page-container .et_pb_section .et_pb_button_2:hover{
  background:#C94A43 !important;
  color:#FFF !important;
  padding:10px 43px 10px 22px !important;
  letter-spacing:0 !important;
}
.single #page-container .et_pb_section .et_pb_button_0_tb_footer,
.single #page-container .et_pb_section .et_pb_button_4,
.page #page-container .et_pb_section .et_pb_button_0_tb_footer,
.page #page-container .et_pb_section .et_pb_button_4{
  background:#C94A43 !important;
  color:#FFF !important;
}
.single .et_pb_button_module_wrapper.et_pb_button_alignment_left,
.page .et_pb_button_module_wrapper.et_pb_button_alignment_left{
  text-align:center !important;
  width:100% !important;
  left:0;
}
.single .et_pb_row_0_tb_footer,
.page .et_pb_row_0_tb_footer{
  background:transparent !important;
  border:none !important;
  box-shadow:none !important;
}
.single div.et_pb_section.et_pb_section_0_tb_footer,
.page div.et_pb_section.et_pb_section_0_tb_footer{
  padding:150px 0;
}
.single div.et_pb_section.et_pb_section_0_tb_footer h1,
.page div.et_pb_section.et_pb_section_0_tb_footer h1{
  margin-bottom:40px;
}
.single div.et_pb_section.et_pb_section_0_tb_footer::after,
.page div.et_pb_section.et_pb_section_0_tb_footer::after{
  position:absolute;
  left:0;
  top:0;
  right:0;
  content:"" !important;
  bottom:0;
  background:rgba(255, 255, 255, 0.8) !important;
}
.single .et_pb_section_2_tb_footer.et_pb_section,
.single .et_pb_section_3_tb_footer.et_pb_section,
.page .et_pb_section_2_tb_footer.et_pb_section,
.page .et_pb_section_3_tb_footer.et_pb_section{
  background:none !important;
}
.single .et_pb_text_3_tb_footer.et_pb_text,
.single .et_pb_text_2_tb_footer.et_pb_text,
.page .et_pb_text_3_tb_footer.et_pb_text,
.page .et_pb_text_2_tb_footer.et_pb_text{
  color:#000 !important;
}
.single .et_pb_section_1_tb_footer.et_pb_section,
.page .et_pb_section_1_tb_footer.et_pb_section{
  background-color:transparent !important;
}
.single.home .et_pb_column_4, .single.home .et_pb_column_3, .single.home .et_pb_column_2,
.page.home .et_pb_column_4,
.page.home .et_pb_column_3,
.page.home .et_pb_column_2{
  background:none !important;
  border:1px solid #C94A43 !important;
  border-radius:20px 0 20px 0 !important;
  overflow:visible !important;
}
.single.home .et_pb_column_4 .et_pb_promo_button.et_pb_button, .single.home .et_pb_column_3 .et_pb_promo_button.et_pb_button, .single.home .et_pb_column_2 .et_pb_promo_button.et_pb_button,
.page.home .et_pb_column_4 .et_pb_promo_button.et_pb_button,
.page.home .et_pb_column_3 .et_pb_promo_button.et_pb_button,
.page.home .et_pb_column_2 .et_pb_promo_button.et_pb_button{
  position:absolute;
  position:absolute;
  bottom:-21px;
  right:38px;
}
.single.home .et_pb_column_4 .et_pb_module_header, .single.home .et_pb_column_3 .et_pb_module_header, .single.home .et_pb_column_2 .et_pb_module_header,
.page.home .et_pb_column_4 .et_pb_module_header,
.page.home .et_pb_column_3 .et_pb_module_header,
.page.home .et_pb_column_2 .et_pb_module_header{
  color:#000 !important;
  font-family:"Manrope", sans-serif !important;
  text-align:left !important;
  font-weight:bold !important;
}
.single.home .et_pb_column_2,
.page.home .et_pb_column_2{
  background:url("../images/Lubie-Kasze-Design-SG-V01_03.jpg") transparent no-repeat left center !important;
}
.single.home .et_pb_column_3,
.page.home .et_pb_column_3{
  background:url("../images/Lubie-Kasze-Design-SG-V01_05.jpg") transparent no-repeat left center !important;
}
.single.home .et_pb_column_4,
.page.home .et_pb_column_4{
  background:url("../images/Lubie-Kasze-Design-SG-V01_07.jpg") transparent no-repeat left center !important;
}
.single.home .et_pb_cta_1.et_pb_promo,
.single.home .et_pb_cta_2.et_pb_promo,
.single.home .et_pb_cta_0.et_pb_promo,
.page.home .et_pb_cta_1.et_pb_promo,
.page.home .et_pb_cta_2.et_pb_promo,
.page.home .et_pb_cta_0.et_pb_promo{
  padding:24px 0 20px 132px !important;
  border-radius:0 !important;
  overflow:visible !important;
}
.single .et_pb_row_3_tb_footer.et_pb_row:before,
.page .et_pb_row_3_tb_footer.et_pb_row:before{
  background-image:url("../images/Lubie-Kasze-Design-SG-V01_15.jpg") !important;
}
.single .et_pb_gutters1 .et_pb_column_1_2, .single .et_pb_gutters1.et_pb_row .et_pb_column_1_2,
.page .et_pb_gutters1 .et_pb_column_1_2,
.page .et_pb_gutters1.et_pb_row .et_pb_column_1_2{
  margin-top:-30px !important;
}
.single .et_pb_text_1,
.single .et_pb_text_2,
.single .et_pb_text_3,
.single .et_pb_text_4,
.single .et_pb_text_12,
.single .et_pb_text_5,
.page .et_pb_text_1,
.page .et_pb_text_2,
.page .et_pb_text_3,
.page .et_pb_text_4,
.page .et_pb_text_12,
.page .et_pb_text_5{
  background:transparent !important;
  color:#000 !important;
}
.single .et_pb_text_1 h2,
.single .et_pb_text_2 h2,
.single .et_pb_text_3 h2,
.single .et_pb_text_4 h2,
.single .et_pb_text_12 h2,
.single .et_pb_text_5 h2,
.page .et_pb_text_1 h2,
.page .et_pb_text_2 h2,
.page .et_pb_text_3 h2,
.page .et_pb_text_4 h2,
.page .et_pb_text_12 h2,
.page .et_pb_text_5 h2{
  text-align:center;
  font-size:32px;
  color:#000 !important;
}
.single.page-id-16 .et_pb_text_1,
.single.page-id-16 .et_pb_text_2,
.page.page-id-16 .et_pb_text_1,
.page.page-id-16 .et_pb_text_2{
  padding:0 !important;
  margin:0 0 30px 0 !important;
}
.single.page-id-16 .et_pb_text_1 + .et_pb_image img,
.single.page-id-16 .et_pb_text_2 + .et_pb_image img,
.page.page-id-16 .et_pb_text_1 + .et_pb_image img,
.page.page-id-16 .et_pb_text_2 + .et_pb_image img{
  max-width:400px !important;
}
.single.page-id-16 .et_pb_text_1 h2,
.single.page-id-16 .et_pb_text_2 h2,
.page.page-id-16 .et_pb_text_1 h2,
.page.page-id-16 .et_pb_text_2 h2{
  font-size:32px !important;
  margin-bottom:0 !important;
}
.single .et_pb_text_2 h2,
.page .et_pb_text_2 h2{
  margin:0 0 30px 0;
  font-size:50px !important;
}
.single:not(.page-id-16) .et_pb_row:has(.et_pb_text_1) .et_pb_column:has(.et_pb_text_1 h2),
.single:not(.page-id-16) .et_pb_row:has(.et_pb_text_1) .et_pb_column:has(.et_pb_text_3 h2),
.single:not(.page-id-16) .et_pb_row:has(.et_pb_text_1) .et_pb_column:has(.et_pb_text_2 h2),
.single:not(.page-id-16) .et_pb_row:has(.et_pb_text_2) .et_pb_column:has(.et_pb_text_1 h2),
.single:not(.page-id-16) .et_pb_row:has(.et_pb_text_2) .et_pb_column:has(.et_pb_text_3 h2),
.single:not(.page-id-16) .et_pb_row:has(.et_pb_text_2) .et_pb_column:has(.et_pb_text_2 h2),
.single:not(.page-id-16) .et_pb_row:has(.et_pb_text_3) .et_pb_column:has(.et_pb_text_1 h2),
.single:not(.page-id-16) .et_pb_row:has(.et_pb_text_3) .et_pb_column:has(.et_pb_text_3 h2),
.single:not(.page-id-16) .et_pb_row:has(.et_pb_text_3) .et_pb_column:has(.et_pb_text_2 h2), .single:not(.page-id-25339) .et_pb_row:has(.et_pb_text_1) .et_pb_column:has(.et_pb_text_1 h2),
.single:not(.page-id-25339) .et_pb_row:has(.et_pb_text_1) .et_pb_column:has(.et_pb_text_3 h2),
.single:not(.page-id-25339) .et_pb_row:has(.et_pb_text_1) .et_pb_column:has(.et_pb_text_2 h2),
.single:not(.page-id-25339) .et_pb_row:has(.et_pb_text_2) .et_pb_column:has(.et_pb_text_1 h2),
.single:not(.page-id-25339) .et_pb_row:has(.et_pb_text_2) .et_pb_column:has(.et_pb_text_3 h2),
.single:not(.page-id-25339) .et_pb_row:has(.et_pb_text_2) .et_pb_column:has(.et_pb_text_2 h2),
.single:not(.page-id-25339) .et_pb_row:has(.et_pb_text_3) .et_pb_column:has(.et_pb_text_1 h2),
.single:not(.page-id-25339) .et_pb_row:has(.et_pb_text_3) .et_pb_column:has(.et_pb_text_3 h2),
.single:not(.page-id-25339) .et_pb_row:has(.et_pb_text_3) .et_pb_column:has(.et_pb_text_2 h2),
.page:not(.page-id-16) .et_pb_row:has(.et_pb_text_1) .et_pb_column:has(.et_pb_text_1 h2),
.page:not(.page-id-16) .et_pb_row:has(.et_pb_text_1) .et_pb_column:has(.et_pb_text_3 h2),
.page:not(.page-id-16) .et_pb_row:has(.et_pb_text_1) .et_pb_column:has(.et_pb_text_2 h2),
.page:not(.page-id-16) .et_pb_row:has(.et_pb_text_2) .et_pb_column:has(.et_pb_text_1 h2),
.page:not(.page-id-16) .et_pb_row:has(.et_pb_text_2) .et_pb_column:has(.et_pb_text_3 h2),
.page:not(.page-id-16) .et_pb_row:has(.et_pb_text_2) .et_pb_column:has(.et_pb_text_2 h2),
.page:not(.page-id-16) .et_pb_row:has(.et_pb_text_3) .et_pb_column:has(.et_pb_text_1 h2),
.page:not(.page-id-16) .et_pb_row:has(.et_pb_text_3) .et_pb_column:has(.et_pb_text_3 h2),
.page:not(.page-id-16) .et_pb_row:has(.et_pb_text_3) .et_pb_column:has(.et_pb_text_2 h2),
.page:not(.page-id-25339) .et_pb_row:has(.et_pb_text_1) .et_pb_column:has(.et_pb_text_1 h2),
.page:not(.page-id-25339) .et_pb_row:has(.et_pb_text_1) .et_pb_column:has(.et_pb_text_3 h2),
.page:not(.page-id-25339) .et_pb_row:has(.et_pb_text_1) .et_pb_column:has(.et_pb_text_2 h2),
.page:not(.page-id-25339) .et_pb_row:has(.et_pb_text_2) .et_pb_column:has(.et_pb_text_1 h2),
.page:not(.page-id-25339) .et_pb_row:has(.et_pb_text_2) .et_pb_column:has(.et_pb_text_3 h2),
.page:not(.page-id-25339) .et_pb_row:has(.et_pb_text_2) .et_pb_column:has(.et_pb_text_2 h2),
.page:not(.page-id-25339) .et_pb_row:has(.et_pb_text_3) .et_pb_column:has(.et_pb_text_1 h2),
.page:not(.page-id-25339) .et_pb_row:has(.et_pb_text_3) .et_pb_column:has(.et_pb_text_3 h2),
.page:not(.page-id-25339) .et_pb_row:has(.et_pb_text_3) .et_pb_column:has(.et_pb_text_2 h2){
  width:100% !important;
}
.single:not(.page-id-16) .et_pb_row:has(.et_pb_text_1) .et_pb_column,
.single:not(.page-id-16) .et_pb_row:has(.et_pb_text_2) .et_pb_column,
.single:not(.page-id-16) .et_pb_row:has(.et_pb_text_3) .et_pb_column, .single:not(.page-id-25339) .et_pb_row:has(.et_pb_text_1) .et_pb_column,
.single:not(.page-id-25339) .et_pb_row:has(.et_pb_text_2) .et_pb_column,
.single:not(.page-id-25339) .et_pb_row:has(.et_pb_text_3) .et_pb_column,
.page:not(.page-id-16) .et_pb_row:has(.et_pb_text_1) .et_pb_column,
.page:not(.page-id-16) .et_pb_row:has(.et_pb_text_2) .et_pb_column,
.page:not(.page-id-16) .et_pb_row:has(.et_pb_text_3) .et_pb_column,
.page:not(.page-id-25339) .et_pb_row:has(.et_pb_text_1) .et_pb_column,
.page:not(.page-id-25339) .et_pb_row:has(.et_pb_text_2) .et_pb_column,
.page:not(.page-id-25339) .et_pb_row:has(.et_pb_text_3) .et_pb_column{
  width:47% !important;
}
.single:not(.page-id-16) .et_pb_row:has(.et_pb_text_1) .et_pb_column.et-last-child:has(img),
.single:not(.page-id-16) .et_pb_row:has(.et_pb_text_2) .et_pb_column.et-last-child:has(img),
.single:not(.page-id-16) .et_pb_row:has(.et_pb_text_3) .et_pb_column.et-last-child:has(img), .single:not(.page-id-25339) .et_pb_row:has(.et_pb_text_1) .et_pb_column.et-last-child:has(img),
.single:not(.page-id-25339) .et_pb_row:has(.et_pb_text_2) .et_pb_column.et-last-child:has(img),
.single:not(.page-id-25339) .et_pb_row:has(.et_pb_text_3) .et_pb_column.et-last-child:has(img),
.page:not(.page-id-16) .et_pb_row:has(.et_pb_text_1) .et_pb_column.et-last-child:has(img),
.page:not(.page-id-16) .et_pb_row:has(.et_pb_text_2) .et_pb_column.et-last-child:has(img),
.page:not(.page-id-16) .et_pb_row:has(.et_pb_text_3) .et_pb_column.et-last-child:has(img),
.page:not(.page-id-25339) .et_pb_row:has(.et_pb_text_1) .et_pb_column.et-last-child:has(img),
.page:not(.page-id-25339) .et_pb_row:has(.et_pb_text_2) .et_pb_column.et-last-child:has(img),
.page:not(.page-id-25339) .et_pb_row:has(.et_pb_text_3) .et_pb_column.et-last-child:has(img){
  width:100% !important;
}
.single:not(.page-id-16) .et_pb_row:has(.et_pb_text_1) .et_pb_column.et-last-child:first-child,
.single:not(.page-id-16) .et_pb_row:has(.et_pb_text_2) .et_pb_column.et-last-child:first-child,
.single:not(.page-id-16) .et_pb_row:has(.et_pb_text_3) .et_pb_column.et-last-child:first-child, .single:not(.page-id-25339) .et_pb_row:has(.et_pb_text_1) .et_pb_column.et-last-child:first-child,
.single:not(.page-id-25339) .et_pb_row:has(.et_pb_text_2) .et_pb_column.et-last-child:first-child,
.single:not(.page-id-25339) .et_pb_row:has(.et_pb_text_3) .et_pb_column.et-last-child:first-child,
.page:not(.page-id-16) .et_pb_row:has(.et_pb_text_1) .et_pb_column.et-last-child:first-child,
.page:not(.page-id-16) .et_pb_row:has(.et_pb_text_2) .et_pb_column.et-last-child:first-child,
.page:not(.page-id-16) .et_pb_row:has(.et_pb_text_3) .et_pb_column.et-last-child:first-child,
.page:not(.page-id-25339) .et_pb_row:has(.et_pb_text_1) .et_pb_column.et-last-child:first-child,
.page:not(.page-id-25339) .et_pb_row:has(.et_pb_text_2) .et_pb_column.et-last-child:first-child,
.page:not(.page-id-25339) .et_pb_row:has(.et_pb_text_3) .et_pb_column.et-last-child:first-child{
  width:100% !important;
}

#ekserts{
  display:grid !important;
  grid-template-columns:repeat(2, 1fr) !important;
  gap:30px !important;
}

body.home div.et_pb_section.et_pb_section_0{
  background-image:url("../images/hero.png") !important;
}
body.home div.et_pb_section.et_pb_section_0 h1, body.home div.et_pb_section.et_pb_section_0 h2{
  color:#FFF !important;
  text-shadow:2px 2px 0 black !important;
  text-align:center;
}
body.home div.et_pb_section.et_pb_section_0 h1{
  font-size:50px !important;
}
body.home div.et_pb_section.et_pb_section_0 h2{
  letter-spacing:0;
  font-size:30px;
  text-transform:none;
  margin-bottom:30px;
}

body.custom-background{
  background-color:#FFF !important;
}

.et_pb_menu_2_tb_header .mobile_nav .mobile_menu_bar:before{
  color:#000 !important;
}

@media (max-width: 980px){
  #custom-header-menu .et_pb_menu__logo-wrap{
    left:-30px !important;
    transform:none !important;
  }
}
.et-l--footer{
  padding-bottom:50px !important;
}
